using UnityEngine;
using System.Collections;

public class PlayerCollision : MonoBehaviour {

    public PlayerManager pm;

    void Awake()
    {
        pm = GameObject.Find("GameManager").GetComponent<PlayerManager>();
    }
    void OnTriggerStay2D(Collider2D other)
    {
        if(other.gameObject.tag == "Player1")
        {
           
            
        }

    



    }
}
